package leigh.mecha.cli;

import java.io.IOException;

public interface CommandProcessor<T> {
    String handleCommand(String[] cmd) throws Exception;

    void write(String str) throws IOException;
}
